<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/de/zwarf/picplanner/">
    <file>window/picplanner-window.ui</file>
    <file>window/preferences-dialog/preferences-dialog.ui</file>
    <file>window/overview-page/overview-view.ui</file>
    <file>window/sun-page/sun-view.ui</file>
    <file>window/moon-page/moon-view.ui</file>
    <file>window/milky-way-page/milky-way-view.ui</file>
    <file>../data/icons/pin.svg</file>
    <file>../data/icons/sun.svg</file>
    <file>../data/icons/moon-full.svg</file>
    <file>../data/icons/moon-waxing.svg</file>
    <file>../data/icons/moon-waning.svg</file>
    <file>../data/icons/moon-new.svg</file>
    <file>../data/icons/milky-way-color.svg</file>
  </gresource>
  <gresource prefix="/de/zwarf/picplanner/icons/scalable/actions/">
    <file alias="milky-way-symbolic.svg">../data/icons/milky-way-symbolic.svg</file>
  </gresource>
</gresources>
